{
    "usingComponents": {
        "List": "./modules/list",
        "OrderForm": "./modules/orderForm/index",
        "Project": "./modules/project/index",
        "Client": "./modules/client/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Work": "/packageA/public/work/index",
        "Trace": "/prsx/trace/index"
    },
    "navigationBarTitleText": "预测填报"
}